---
wsId: brasilBitcoin
title: Brasil Bitcoin
altTitle: 
authors:
- danny
users: 100000
appId: br.com.brasilbitcoin
appCountry: br
released: 2021-02-17
updated: 2022-05-03
version: 2.7.07
stars: 4.6
ratings: 2855
reviews: 2342
size: 65M
website: https://brasilbitcoin.com.br
repository: 
issue: 
icon: br.com.brasilbitcoin.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-09-10
signer: 
reviewArchive: 
twitter: brbtcoficial
social:
- https://www.facebook.com/brbtcoficial
redirect_from: 

---

This custodial service offers users the ability to buy, store, send and receive cryptocurrencies using an account. 

It is possible to purchase cryptocurrencies on the site using a debit card. 

KYC is required. 

In the [terms page](https://brasilbitcoin.com.br/terms), Brasil Bitcoin notes that:

> BRASIL BITCOIN SERVIÇOS DIGITAIS LTDA reserves the right to refuse any registration request and to suspend or cancel a previously accepted Registration in cases 

Verdict is **custodial** and **not verifiable**